*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

background:#0f172a;

font-family:Arial,Helvetica,sans-serif;

display:flex;

justify-content:center;

align-items:center;

height:100vh;

color:white;

}

.container{

width:90%;

max-width:420px;

background:#1e293b;

padding:25px;

border-radius:18px;

text-align:center;

box-shadow:0 15px 40px rgba(0,0,0,.35);

}

.banner{

width:100%;

border-radius:15px;

margin-bottom:20px;

}

h1{

font-size:32px;

margin-bottom:10px;

}

p{

color:#cbd5e1;

margin-bottom:25px;

line-height:25px;

}

.btn{

display:block;

background:#25D366;

color:white;

padding:16px;

font-size:20px;

font-weight:bold;

text-decoration:none;

border-radius:12px;

transition:.3s;

}

.btn:hover{

background:#1ebe5d;

transform:scale(1.03);

}
